Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/12468/?format=api
{ "ob_id": 12468, "uuid": "613aa145965d4edc958a476b84a8f054", "title": "Culdrose Airfield, UK", "abstract": "Culdrose Airfield (WMO id 03809) is located 76m above mean sea level in Cornwall, south-west UK. Since 1952 meteorological observations have been recorded on a 24hr basis, linking the station to the synoptic network of the Met Office Meteorological Service. The site is located at OS grid reference SW 670255. More information can be found in the linked documents.\n\nSite WIGOS id: 0-20000-0-03809. See online documentation for link to station details in the Observing Systems Capability Analysis and Review (OSCAR) Tool.", "keywords": "Met Office", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/8419/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12236/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12237/?format=api" ], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47648/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47647/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47649/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47646/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47776/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47775/?format=api" ] }